LMS 2.4 and Catalyst Express 500

Unanswered Question
Jul 30th, 2007

Hi all,

I'm working with an updated versione of LMS 2.4 (RME 3.5) and my customers have many Cisco Catalyst Express 500.

I can't find in Cisco docs any reference to the Cat500, so I suppose is not officially supported.

Next month we will migrate to LMS2.6 but I can't find too any reference to Cat500.

Someone can please confirm that this model is not supported in LMS? I can't test the Cat500 now, but I need this information.

Any plan to support the Cat500 in next release (3.0)??

Tks in advance for the answers

Giovanni Mellini

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
jreekers Tue, 07/31/2007 - 08:42

Hi Giovanni.

Actually, there is no "LMS 2.4"...the version that includes RME 3.5 is LMS 2.2.

As for the CE500, the latest I've heard on this device is that it isn't (and won't be) supported in LMS because of it's hardware limitation of being GUI-based, and the fact that it has its own network management capability built-in and can be monitored through the Cisco Network Assistant (CNA) product. Free Download:




giovanni.mellini Tue, 07/31/2007 - 23:43

> Actually, there is no "LMS 2.4"...the version that includes RME 3.5 is LMS 2.2.

yes I know, this is a typing mistake :)

Tks for the answer, I think this is a big problem for us, because many of our customers have Cat500 and we use LMS to manage and monitor the devices.

The CNA supports up to 40 devices in last release, not too much, and is only for win2k, not for Solaris.

Tks again

Giovanni Mellini


This Discussion